# Android Automotive 'Chassis' shared library
Please refer to [Android Automotive 'Chassiss' library](../README.md)

**Required**
This module needs to be, and is included in PRODUCT_PACKAGES in vendor/auto/embeded/products/car.mk. It needs to be pre-installed with the system image.